Subject: Ticket Assigned - missing item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Apr 2022 12:18:11 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  338473655 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6137029926 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966553022304            03:59 PM, 17th Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           03:59 PM, 17th Apr                     hello                    I receivec my order today missing many items           04:00 PM, 17th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:00 PM, 17th Apr                     hello                    And tbe status is delivered           04:00 PM, 17th Apr                     hello                    6137029926           04:01 PM, 17th Apr                   Reenad                   Please tell me what product did you not receive?           04:01 PM, 17th Apr                     hello                    All the makeup items           04:01 PM, 17th Apr                     hello                    7 items           04:02 PM, 17th Apr                   Reenad                   Please provide me with the names of the products (their name is as it is on the site) that was not received           04:05 PM, 17th Apr                     hello                             04:07 PM, 17th Apr                     hello                             04:08 PM, 17th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:11 PM, 17th Apr                     hello                    Thanks           04:12 PM, 17th Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:12 PM, 17th Apr                   Reenad                   Is there anything else i can assist you with?           04:12 PM, 17th Apr                     hello                    How i would know about the status?           04:13 PM, 17th Apr                   Reenad                   We will communicate via email [email-masked]           04:15 PM, 17th Apr                   Reenad                   Is there anything else i can assist you with?           04:15 PM, 17th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:17 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4193999